[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.FActionLists

FActionLists - local variable holding lists of actions asociated with the Form

## Declaration

Source position: forms.pp line 510

`protected TCustomForm.FActionLists: TList;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.